Package Details: ghostess 20120105-2

Git Clone URL: (read-only)
Package Base: ghostess
Description: a simple GTK host for DSSI plugins
Upstream URL:
Licenses: GPL
Submitter: lee
Maintainer: lee
Last Packager: lee
Votes: 16
Popularity: 0.141988
First Submitted: 2009-10-10 19:24
Last Updated: 2016-09-06 21:36

Latest Comments

lee commented on 2016-09-06 21:37

I naively assumed ladspa would be covered via dssi but sure, you\'re right -- it\'s just a makedepends so the chain may be legally broken. tnx.

seanl commented on 2016-07-18 00:21

Needs to depend on ladspa. Complains about ladspa.h missing otherwise.

lee commented on 2012-01-06 11:08

Sorry, I just realised I hadn't uploaded the fix,
my mistake.

Anonymous comment on 2012-01-06 07:16

I just released an updated version that fixes this and a few other minor problems:

Lee, thanks in advance for updating the PKGBUILD.

Anonymous comment on 2012-01-06 00:52

It worked after I added

LDFLAGS="/lib/ /lib/"

before ./configure.


lee commented on 2012-01-05 18:56

I had the same error recently, in respose to which I added
LDFLAGS+="/lib/ /lib/"
to the ./configure line.
Could be that I didn't bump the version number, 'cause it
doesn't affect working installations.
So if your PKGBUILD doesn't contain that fix, then add it (or
re-download the source package) and try again. If this is not
the case, I'm clueless ATM.

Anonymous comment on 2012-01-05 18:03

I can't get it to compile. It looks like an error with "". Here's a copy of the terminal output

Can anyone help? Thanks.

lee commented on 2011-03-14 10:00

oops, thanks. fixed now

Anonymous comment on 2011-03-14 07:42

eh...typo in source., not :)

Anonymous comment on 2010-09-24 15:35

Thanks, lee. The PKGBUILD looks good to me. Coincidentally, I just released a new version of ghostess (20100923) yesterday, but it has nothing new for linux in it (only for Mac OS X), so no hurry to update.

All comments